Bug 5546 - (int-133458) In Certificate manager, "Authorities" title is shown two times
(int-133458)
: In Certificate manager, "Authorities" title is shown two times
Status: RESOLVED FIXED
Product: Settings and Maintenance
Control panel
: 5.0/(2.2009.51-1)
: N900 Maemo
: Low normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: Juhani Mäkelä
: control-panel-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-10-17 17:15 UTC by Bernard Schendstok
Modified: 2010-03-15 20:55 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Bernard Schendstok (reporter) 2009-10-17 17:15:54 UTC
SOFTWARE VERSION:
(Control Panel > General > About product)
1.2009.41-10

STEPS TO REPRODUCE THE PROBLEM:
goto Settings >Certificate Manager

EXPECTED OUTCOME:

ACTUAL OUTCOME:
When you open the certificate manager you will see the title "Authorities"
printed two times on the screen.  (as in "Authorities    Authorities")

REPRODUCIBILITY:
always

EXTRA SOFTWARE INSTALLED:

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.14)
Gecko/2009090216 Linux Mint/6 (Felicia) Firefox/3.0.14
Comment 1 Andre Klapper maemo.org 2009-10-18 22:21:18 UTC
Thanks for your bug report!
Confirming.
Comment 2 Juhani Mäkelä nokia 2009-10-20 16:03:22 UTC
Assigned to myself
Comment 3 Juhani Mäkelä nokia 2009-11-23 14:57:40 UTC
Fixed in maemo-security-certman-applet-0.1.0, but not sure when that will be
integrated.
Comment 4 Andre Klapper maemo.org 2010-02-10 15:33:58 UTC
This has been fixed in package
maemo-security-certman-applet 0.1.0.
which is part of the internal build version
10.2010.01-7 or even earlier
(Note: 2009/2010 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 5 Andre Klapper maemo.org 2010-03-15 20:55:55 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).